.wp-block-pulp-homepage-hero {
  --block-bg: var(--color-ink);
  --block-padding-y: clamp(15rem, 15.1515151515vw, 25rem);
  --button-margin-block: var(--spacing-4) 0;
  --layout-justification: center;
  position: relative;
  text-align: center;
}
.wp-block-pulp-homepage-hero::before, .wp-block-pulp-homepage-hero::after {
  content: "";
  display: block;
  inset-inline: 0;
  position: absolute;
  z-index: 1;
}
.wp-block-pulp-homepage-hero::before {
  background: linear-gradient(340deg, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.8) 85%);
  height: 100%;
  top: 0;
}
.wp-block-pulp-homepage-hero::after {
  background: linear-gradient(360deg, #142032 6%, rgba(0, 0, 0, 0) 73%);
  bottom: 0;
  height: 100%;
}
.wp-block-pulp-homepage-hero .block-image {
  inset: 0;
  position: absolute;
  z-index: 0;
}
.wp-block-pulp-homepage-hero .block-image.is-active {
  opacity: 1;
}
.wp-block-pulp-homepage-hero .block-body {
  margin-inline: auto;
  max-width: var(--container-max-width-stretch);
  padding-inline: var(--container-padding-inline);
  position: relative;
  z-index: 10;
}
.wp-block-pulp-homepage-hero .block-body::before {
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22none%22%20viewBox%3D%220%200%2087%20105%22%3E%3Cpath%20fill%3D%22%23c878e6%22%20d%3D%22M.25%2045.05c1.535-15.782%2011.198-25.76%2024.88-24.446%2013.856%201.326%2016.973%2012.042%2015.397%2028.303-1.72%2017.703-11.157%2024.24-23.126%2023.092C5.604%2070.87-1.464%2062.754.257%2045.049zm28.24-1.279c.812-8.336-1.645-13.067-5.706-13.3-4.061-.232-7.578%203.679-8.383%2011.946-.785%208.083%201.397%2012.192%205.843%2012.664s7.475-3.364%208.246-11.317z%22%2F%3E%3Cpath%20fill%3D%22%23c878e6%22%20d%3D%22M60.17%20104.999c-18.032.164-26.863-19.194-25.445-41.356C36.825%2030.853%2046.371.178%2066.055%200%2085.747-.177%2088.5%2030.683%2086.415%2063.348%2084.99%2085.641%2077.873%20104.842%2060.17%20105m10.69-56.38c1.08-16.042-1.666-28.507-6.684-28.46-5.354.048-9.484%2013.034-10.516%2028.433-.806%2012.008%201.934%2017.58%207.481%2017.881%205.575.294%208.927-6.024%209.718-17.847z%22%2F%3E%3C%2Fsvg%3E") center/contain no-repeat;
  content: "";
  display: block;
  height: 10.5rem;
  margin-inline: auto;
  max-width: clamp(5rem, 5.4545454545vw, 9rem);
  width: 8.7rem;
}
.wp-block-pulp-homepage-hero .block-body p {
  font-size: var(--font-size-large);
  font-weight: var(--font-weight-black);
  text-transform: uppercase;
}
.wp-block-pulp-homepage-hero svg {
  max-width: 9rem;
}
